bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#9684: Emacs 23.3 and 24.0.90 don't build on IRIX 6.5


From: Paul Eggert
Subject: bug#9684: Emacs 23.3 and 24.0.90 don't build on IRIX 6.5
Date: Sat, 08 Oct 2011 01:45:59 -0700
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.23) Gecko/20110922 Thunderbird/3.1.15

One possibility is that it's a garbage collector bug.
You might try commenting out this line in src/s/irix6-5.h:

#define GC_MARK_STACK GC_MAKE_GCPROS_NOOPS

and building from scratch.  If this fixes the problem,
we can investigate what went wrong in stack-marking
(though that won't be fun).





reply via email to

[Prev in Thread] Current Thread [Next in Thread]